"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
var reWhitespace = /\s/;
function trimmedEndIndex(string) {
  var index = string.length;
  while (index-- && reWhitespace.test(string.charAt(index))) {
  }
  return index;
}
var _trimmedEndIndex = trimmedEndIndex;
exports._trimmedEndIndex = _trimmedEndIndex;
